gnome-screenshot (3.12.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 26 Mar 2014 22:56:13 +0100

gnome-screenshot (3.11.90-1) experimental; urgency=medium

  [ Jackson Doak ]
  * New upstream release (3.10.1-1).
  * Add 01_accented-characters.patch from ubuntu, fixes an issue
    when displaying accented characters. LP: #1155583

  [ Andreas Henriksson ]
  * New upstream release.
  * Bump gtk+ build-dependency to 3.10.0
    - now using GtkHeaderBar, so need a recent gtk+.
  * Drop debian/patches
    - 01_accented-characters.patch included in new upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 19 Feb 2014 00:06:46 +0100

gnome-screenshot (3.10.0-1) unstable; urgency=low

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 17 Oct 2013 20:30:55 +0200

gnome-screenshot (3.8.3-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * Update homepage

  [ Michael Biebl ]
  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 29 Aug 2013 12:21:53 +0200

gnome-screenshot (3.8.2-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
    - "Return NULL default screenshot dir on absence." (Closes: #676616)
  * Bump Standards-Version to 3.9.4
  * Bump glib build-dependency to >= 2.35.1 according to configure.ac

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 24 May 2013 11:52:27 +0200

gnome-screenshot (3.4.1-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 17 Apr 2012 23:13:30 +0200

gnome-screenshot (3.4.0-2) unstable; urgency=low

  * Upload to unstable.
  * debian/watch: Track stable releases.

 -- Michael Biebl <biebl@debian.org>  Fri, 06 Apr 2012 14:37:10 +0200

gnome-screenshot (3.4.0-1) experimental; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 27 Mar 2012 00:45:01 +0200

gnome-screenshot (3.3.92-1) experimental; urgency=low

  * New upstream development release.

 -- Michael Biebl <biebl@debian.org>  Tue, 20 Mar 2012 03:47:55 +0100

gnome-screenshot (3.3.91-1) experimental; urgency=low

  * New upstream development release.
  * gnome-utils has been split and gnome-screenshot is a separate project now.
  * Rename the source package to gnome-screenshot.
  * Update watch file and Vcs-* URLs.
  * Drop non-gnome-screenshot files, packages and build dependencies.
  * Update watch file and Vcs-* URLs.
  * Stop using dh-autoreconf.
  * Bump Build-Depends on libglib2.0-dev to (>= 2.31.0).
  * Drop Depends on nautilus, gnome-screenshot uses GIO to save the screenshot
    pixbuf now.
  * Rewrite and update debian/copyright using the new machine-readable
    format.
  * Bump Standards-Version to 3.9.3.

 -- Michael Biebl <biebl@debian.org>  Tue, 13 Mar 2012 01:38:00 +0100

gnome-utils (3.2.1-3) unstable; urgency=low

  [ Josselin Mouette ]
  * gnome-screenshot requires nautilus for the D-Bus service.
    Closes: #654226.

 -- Michael Biebl <biebl@debian.org>  Mon, 12 Mar 2012 22:52:18 +0100

gnome-utils (3.2.1-2) unstable; urgency=low

  * Upload to unstable.
  * debian/watch:
    - Track .xz tarballs.
    - Fix regex to correctly match directories.
  * debian/org.debian.pkexec.gnome-system-log.policy:
    - Install PolicyKit action definition for gnome-system-log. X applications
      need explicit configuration so they can be started via pkexec.

 -- Michael Biebl <biebl@debian.org>  Sat, 19 Nov 2011 22:29:55 +0100

gnome-utils (3.2.1-1) experimental; urgency=low

  [ Josselin Mouette ]
  * Use pkexec instead of gksu for gnome-system-log.

  [ Jordi Mallach ]
  * New upstream release.
  * Drop 02_gdict-1.0_pc_requires.patch: fixed upstream.
  * Drop 03-don-t-abort-if-nautilus-schema-is-not-installed.patch: obsolete.
  * Bump Build-Depends to libglib2.0-dev (>= 2.29.14), as required by
    configure.ac.
  * Add 10_no_disable_deprecated.patch: don't set *_DISABLE_DEPRECATED,
    to avoid build failures with GTK+ 3.0.x.
  * Build-Depend on dh-autoreconf and include the CDBS snippet.
  * Add -c4 to dh_makeshlibs call.
  * Set LDFLAGS to -Wl,-z,defs -Wl,-O1 -Wl,--as-needed.
  * Update Vcs-* URLs.
  * Replace Conflicts with Breaks.

 -- Jordi Mallach <jordi@debian.org>  Sat, 12 Nov 2011 16:40:01 +0100

gnome-utils (3.0.1-5) unstable; urgency=low

  * debian/control.in:
    - Add Breaks/Replaces: capplets-data (<< 1:3.0.0) to gnome-font-viewer as
      the gnome-font-viewer.desktop file has been moved into the
      gnome-font-viewer package. Closes: #634942

 -- Michael Biebl <biebl@debian.org>  Thu, 21 Jul 2011 13:49:50 +0200

gnome-utils (3.0.1-4) unstable; urgency=low

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Wed, 20 Jul 2011 21:22:45 +0200

gnome-utils (3.0.1-3) experimental; urgency=low

  * debian/patches/03-don-t-abort-if-nautilus-schema-is-not-installed.patch
    - Don't abort in gnome-screenshot if the nautilus settings schema
      'org.gnome.nautilus.preferences' is not installed. Closes: #631413

 -- Michael Biebl <biebl@debian.org>  Tue, 19 Jul 2011 21:15:44 +0200

gnome-utils (3.0.1-2) experimental; urgency=low

  * 02_gdict-1.0_pc_requires.patch: Make gdict-1.0's pkg-config file
    require the correct GTK+ version.

 -- Jordi Mallach <jordi@debian.org>  Wed, 13 Jul 2011 19:11:18 +0200

gnome-utils (3.0.1-1) experimental; urgency=low

  [ Sebastien Bacher ]
  *  debian/gnome-screenshot.install, debian/gnome-system-log.install:
     - install the gconf to gsettings migration scripts

  [ Michael Biebl ]
  * debian/watch: Switch to .bz2 tarballs.
  * New upstream release.
  * debian/control.in
    - Bump Build-Depends on libglib2.0-dev to (>= 2.28.0).
    - Bump Standards-Version to 3.9.2. No further changes.
  * Bump debhelper compatibility level to 8.
    - Update Build-Depends on debhelper.
    - Strip debian/tmp/ from .install files.
  * debian/gnome-dictionary.install
    - Stop installing files from usr/share/gnome-2.0 as gnome-dictionary no
      longer builds a panel applet.
  * debian/rules
    - Remove --enable-gdict-applet=no configure option, obsolete.
  * Add new gnome-font-viewer package.
    - Add Breaks/Replaces: gnome-control-center (<< 1:3.0.0) as
      gnome-font-viewer and gnome-thumbnail-font were part of g-c-c 2.x.
  * libgdict now builds against GTK3, which changes its ABI, but hasn't
    changed the SONAME. As a workaround, bump the versions in
    libgdict-1.0-6.symbols to 3.0.0 and add Breaks against
    gnome-dictionary (<< 3.0.0) and gtranslator (<< 2.90.0).

 -- Michael Biebl <biebl@debian.org>  Thu, 16 Jun 2011 00:18:36 +0200

gnome-utils (3.0.0-1) experimental; urgency=low

  * New Upstream release.
    + debian/control.in
      - Update build-dependencies, especially for Gnome 3
      - Updated Standards-Version
      - Removed the dependency on libpanel-applet
      - Added dependency on gsettings-desktop-schemas as asked
        in the configure.ac
      - Removed description about the gdict applet
    + debian/rules
      - Disabled build of applet because of the new gnome-panel
    + debian/*.install
      - Removed gconf schemas when obsolete
      - Added gschemas
      - Removed *.a from -dev package as it seems to not be produced anymore
    + debian/copyright
      - Refer to GPL-2 instead of GPL
    + debian/gnome-screenshot.links
      - Link the manpage for gnome-panel-screenshot
    + debian/patch/01_logview_gksu.patch.new
      - refreshed

 -- Jean Schurger <jean@schurger.org>  Mon, 11 Apr 2011 18:20:44 -0400

gnome-utils (2.30.0-2) unstable; urgency=low

  * Update build-dependencies, especially add missing one on 
    gtk-doc-tools.
  * Switch to cdbs, based on Ubuntu packaging. Closes: #583370.
  * Remove workaround for docbook stuff, gtk-doc-tools should bring 
    docbook-xml and its XML catalog.
  * Remove workaround for broken .schemas file, it’s been fixed 
    upstream.
  * Split gnome-utils into one package per tool. Closes: #584981.
  * Switch to 3.0 (quilt) source format.

 -- Josselin Mouette <joss@debian.org>  Sat, 19 Jun 2010 15:20:04 +0200

gnome-utils (2.30.0-1) unstable; urgency=low

  * New upstream stable release:
    + debian/control.in:
      - Update build dependencies.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 10 Apr 2010 06:52:34 +0200

gnome-utils (2.28.1-1) unstable; urgency=low

  * New upstream release.
    - debian/rules:
      + Remove gnome-search-tool.schemas before building, it will be
        autogenerated and the shipped one is broken. See GNOME #599317.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 23 Oct 2009 01:03:31 +0200

gnome-utils (2.28.0-1) unstable; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/gnome-screenshot.sgml: updated for the new options. Patch by
    Tom Feiner, thanks! Closes: #534539.
  * Autogenerate the manpage during the build.
  * debian/watch: don't uupdate.
  * debian/rules: don't call dh_desktop and dh_scrollkeeper, they're
    deprecated.
  * Standards-Version is 3.8.2, no changes needed.
  * Update Vcs-* fields.
  * debian/patches/01_logview_gksu.patch: add upstream bug reference.

  [ Josselin Mouette ]
  * Drop libtool file, it’s not referenced anywhere.

  [ Luca Bruno ]
  * New upstream release:
    - Drop gfloppy.
    - gnome-search-tool: Ignore binary files. Closes: #507737.
  * debian/control.in:
    - Standards-Version is 3.8.3, no changes needed.
    - Build-Depends:
      + Add libcanberra-gtk-dev (>= 0.4).
      + Remove all libgnome* and libglade.
      + Remove libhal as it's not referenced in the code.
      + Bump libglib2.0-dev to 2.20.0 and libgtk2.0-dev to 2.17.2.
  * debian/gnome-screenshot.sgml, debian/gnome-utils.manpages,
    debian/rules:
    - Removed screenshot manpage, it's being shipped upstream.

  [ Emilio Pozuelo Monfort ]
  * debian/control.in:
    - Build depend on intltool >= 0.40.0.
    - Remove docbook-to-man and libpango1.0-dev build dependencies, no
      longer needed.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 13 Oct 2009 23:40:34 +0200

gnome-utils (2.26.0-1) unstable; urgency=low

  [ Josselin Mouette ]
  * libgdict-1.0-dev.files: move the gtk-doc files to libgdict-1.0-dev.
  * Bump Replaces: accordingly.
  * Build-depend on libglib2.0-doc and libgtk2.0-doc to ensure proper 
    xrefs.
  * Re-enable hal support on kfreebsd and hurd, now it has been ported.
  * Remove useless stuff in the descriptions. Closes: #521007.

  [ Luca Bruno ]
  * New upstream release:
    + Set a meaningful error message if we can't read from the log file.
      Closes: #443743.
  * debian/patches:
    + Updated 01_logview_gksu.patch.
    + Removed 02_logview_crash.patch since logview has been rewritten.
    + Removed 03_screenshot_xinerama.patch, applied upstream.
  * debian/control.in:
    + Build-Depends version bumps:
      - libgtk2.0-dev to 2.14.0.
      - libglib2.0-dev to 2.16.0.
      - Removed libbonoboui2-dev and libgnomecanvas2-dev.
      - Added zlib1g-dev to view .gz log files.
    + Update Standards-Version to 3.8.1. No changes needed..

  [ Emilio Pozuelo Monfort ]
  * Let libgdict-1.0-dev depend on ${misc:Depends}
  * debian/gnome-screenshot.1: scape hyphens where necessary.

  [ Josselin Mouette ]
  * Set the team as primary maintainer. Closes: #523539.
  * Remove scrollkeeper dependency.

 -- Luca Bruno <lethalman88@gmail.com>  Tue, 24 Mar 2009 00:02:25 +0100

gnome-utils (2.24.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Josselin Mouette <joss@debian.org>  Wed, 11 Mar 2009 18:41:23 +0100

gnome-utils (2.24.1-1) experimental; urgency=low

  * 01_logview_gksu.patch: disable StartupNotify, as it doesn’t work 
    with gksu.
  * 02_logview_crash.patch: new patch. Fix crash when switching between 
    certain logs. Closes: #500091.
  * 03_screenshot_xinerama.patch: new patch from Hal Ashburner and Brian 
    Cameron. Correctly capture the whole screen in Xinerama mode.
    Closes: #503852, #329596.
  * New upstream release.
  * 01_logview_gksu.patch: updated for the new version.

 -- Josselin Mouette <joss@debian.org>  Sun, 04 Jan 2009 13:03:59 +0100

gnome-utils (2.24.0-1) experimental; urgency=low

  * New upstream release

 -- Gustavo Noronha Silva <kov@debian.org>  Mon, 22 Sep 2008 23:08:48 -0300

gnome-utils (2.23.92-1) experimental; urgency=low

  * New upstream development version
  - fixes error reporting when saving file (Closes: #401501)
  - fixes total file system capacity display on baobab (Closes: #470553)
  - fixes baobab not closing correctly when you give it an argument in the
    command line (Closes: #447016)
  * debian/control.in:
  - added HomePage and Vcs* headers; using experimental branch for now for
    Vcs-*
  - updated Standards-Version to 3.8.0 with no further changes needed
  * debian/control.in, debian/libgdict-1.0-6.{symbols,files},
    debian/libgdict-1.0-dev.files, debian/gnome-utils.install,
    debian/rules:
  - create also libgdict-1.0-{6,dev} packages, so that other applications
    are able to use the GNOME dictionary library for their purposes
    (Closes: #443889)
  * debian/copyright:
  - added more precise copyright information

 -- Gustavo Noronha Silva <kov@debian.org>  Fri, 12 Sep 2008 00:42:16 -0300

gnome-utils (2.20.0.1-2) unstable; urgency=low

  * Drop linux-libc-dev build-dep; thanks Petr Salinger.

 -- Loic Minier <lool@dooz.org>  Mon, 18 Feb 2008 16:52:20 +0100

gnome-utils (2.20.0.1-1) unstable; urgency=low

  * New upstream bugfix release.
  * debian/control.in:
    + Add libxt-dev to build depends.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 23 Sep 2007 08:25:38 +0200

gnome-utils (2.20.0-1) unstable; urgency=low

  * New upstream release.
    + Uses a unique temporary directory. Closes: #421599.
    + Only show utilities in the GNOME menu. Closes: #314799.
  * Massive build-depends update.
  * Remove remaining development files.
  * 06_fix_logview_crasher.patch: removed, integrated upstream.
  * Don't ignore errors in make distclean.
  * Fix sections in menu file.

 -- Josselin Mouette <joss@debian.org>  Sat, 22 Sep 2007 19:04:14 +0200

gnome-utils (2.18.1-1) unstable; urgency=low

  * Drop useless INSTALL_PROGRAM definition.
  * Fix default CFLAGS.
  * Pass --enable-gfloppy to configure; thanks Alan Baghumian;
    closes: #419256.
  * Upload to unstable; drop check-dist include.
  * Wrap build-deps and deps.
  * Only pass --host to configure if DEB_HOST_GNU_TYPE and DEB_BUILD_GNU_TYPE
    differ.
  * Cleanups.
  * New upstream release; no API change.

 -- Loic Minier <lool@dooz.org>  Mon, 16 Apr 2007 11:10:04 +0200

gnome-utils (2.18.0-1) experimental; urgency=low

  * gnome-screenshot man page updates by Theppitak Karoonboonyanan;
    closes: #415949.
  * Add build-dep on gconf2 for gconftool-2.
  * New upstream major stable release.
    - Bump up libgtk2.0-dev build-dep to >= 2.10.0 for
      gtk_text_buffer_get_has_selection(); upstream isn't correctly checking
      for the minimum Gtk version it requires.
    - Another round of man page updates for 2.18 by Theppitak Karoonboonyanan.
  * New patch, 06_fix_logview_crasher, fixes a crash due to an uninitialized
    variable; found in the Ubuntu package.

 -- Loic Minier <lool@dooz.org>  Fri, 23 Mar 2007 16:37:15 +0100

gnome-utils (2.16.2-2) experimental; urgency=low

  * Add a get-orig-source target to retrieve the upstream tarball.
  * Include the new check-dist Makefile to prevent accidental uploads to
    unstable; bump build-dep on gnome-pkg-tools to >= 0.10.
  * Merge 2.14.0.dfsg-1 up to 2.14.0.dfsg-5; SVN r7690:9186.
    - Drop patch 20_screenshot-overlapped-windows; merged upstream.
    - Drop patch 10_po-too-fuzzy-cvs; only relevant for 2.14.

 -- Loic Minier <lool@dooz.org>  Fri, 23 Mar 2007 12:03:09 +0100

gnome-utils (2.16.2-1) experimental; urgency=low

  * New upstream release.
    + Non-free RFC was removed (closes: #393372).
  * 01_logview_gksu.patch: use gksu to invoke the log viewer as root. 
    The default Debian setup allows to see only the Xorg logs.

 -- Josselin Mouette <joss@debian.org>  Tue, 21 Nov 2006 21:23:49 +0100

gnome-utils (2.16.0-1) experimental; urgency=low

  [ Marco Cabizza ]
  * New upstream release

  [ Guilherme de S. Pastore ]
  * debian/copyright, debian/watch: fix download URL.
  * debian/README.Debian: removed; too old, no longer useful.

  [ Loic Minier ]
  * The new upstream releases above bear no API change.
  * Upload.

 -- Loic Minier <lool@dooz.org>  Mon, 25 Sep 2006 16:40:23 +0200

gnome-utils (2.15.92-1) experimental; urgency=low

  * New upstream development releases, with API changes.
    - Target at experimental.
    - Add Baobab to the description.
    - Conclict with and Replace baobab.
    - Bump up build-deps to: libgtk2.0-dev >= 2.8.0, libgnome2-dev >= 2.13.7,
      libgnomeui-dev >= 2.13.2
    - Add build-deps on: libgtop2-dev (>= 2.12.0), libgnomecanvas2-dev (>=
      2.10.2)
    - Install baobab's README as README.baobab.
    - Update shlibs for new SONAME: libgdict-1.0 5 gnome-utils (>= 2.15.90).
    - Pass shlibs directly to dh_makeshlibs and drop gnome-utils.shlibs.
    - libgdict changes SONAME; no action required since it had no shlibs.
    - Drop patch 02_gdict_crasher, merged upstream.
    - Drop libpopt-dev build-dep.
    - Add a menu entry and XPM icon for Baobab.
  * Drop -s flag to install as the debian/rules already uses dh_strip.
  * Re-add autotools-dev config.guess/sub autoupdate with a build-dep.
  * Misc cleanups.
  * Add CDBS' utils.

 -- Loic Minier <lool@dooz.org>  Sun, 13 Aug 2006 17:51:24 +0200

gnome-utils (2.14.0.dfsg-5) unstable; urgency=medium

  * Add a get-orig-source target to retrieve the upstream tarball.
  * Resurrect the gnome-panel-screenshot man page from gnome-panel and rename
    to gnome-screenshot; this even covers flags which are not in the --help
    output; closes: #384602.
  * New patch, 20_screenshot-overlapped-windows, to fix screenshots of
    overlapping windows; backported from GNOME #121492.

 -- Loic Minier <lool@dooz.org>  Thu,  8 Mar 2007 14:33:12 +0100

gnome-utils (2.14.0.dfsg-4) unstable; urgency=low

  * Exclude libhal-dev build-dep for kfreebsd and hurd; thanks
    Petr Salinger; closes: #402129.

 -- Loic Minier <lool@dooz.org>  Fri,  8 Dec 2006 17:56:43 +0100

gnome-utils (2.14.0.dfsg-3) unstable; urgency=high

  * Update all *.po files; rename 10_fr-po-too-fuzzy-cvs to
    10_po-too-fuzzy-cvs; thanks Simon Paillard; update LINGUAS in configure.in
    and configure.

 -- Loic Minier <lool@dooz.org>  Wed, 22 Nov 2006 09:28:54 +0100

gnome-utils (2.14.0.dfsg-2) unstable; urgency=high

  * New patch, 10_fr-po-too-fuzzy-cvs, to snapshot fr.po from the CVS
    gnome-2-14 branch as many strings are fuzzy in the tarball; thanks
    Simon Paillard for the report.

 -- Loic Minier <lool@dooz.org>  Tue, 21 Nov 2006 21:24:49 +0100

gnome-utils (2.14.0.dfsg-1) unstable; urgency=high

  * Repack upstream tarball to strip RFC; closes: #393372.

 -- Loic Minier <lool@dooz.org>  Mon, 16 Oct 2006 14:49:13 +0200

gnome-utils (2.14.0-2) unstable; urgency=low

  [ Marco Cabizza ]
  * Steal patch from HEAD to prevent gnome-dictionary from crashing with
    some words [debian/patches/02_gdict_crasher.patch]

  [ Loic Minier ]
  * Update watch file to track stable versions and use HTTP.
  * Fix 02_gdict_crasher patch to apply correctly.
  * Drop debian/dirs and refactor installation a little.

 -- Loic Minier <lool@dooz.org>  Sun, 13 Aug 2006 16:30:15 +0200

gnome-utils (2.14.0-1) unstable; urgency=low

  [ Marco Cabizza ]
  * New maintainer
  * New upstream release
    - gnome-screenshot: Alt+Print works again (Closes: #283592)
    - gdict-applet: Fixed the CPU usage issue (Closes: #214074, #220318)
  * Added a Debian menu entry for gnome-panel-screenshot (Closes: #354102)
  * Added patch/unpatch rules to debian/rules
  * patches/01_configure.patch: work around upstream bug #336546, combined with
    seb128's 10_configure.patch.
  * debian/rules:
    - not using dpatch anymore
    - added dh_makeshlibs (and debian/gnome-utils.shlibs) due to libgdict-1.0
  * debian/control: fixing dependencies.
  * debian/pixmaps: resized the Debian menu icons to 32x32
  * Standards-version is 3.7.2.
  
  [ Guilherme de S. Pastore ]
  * debian/control.in:
    - added build-dependency on cdbs.
    - added build-dependency on gnome-doc-utils.
  * debian/compat: created, bumping debhelper compatibility version to 5.
  
 -- Guilherme de S. Pastore <gpastore@debian.org>  Tue, 16 May 2006 20:40:00 -0300

gnome-utils (2.12.2-3) unstable; urgency=low

  * Upload to unstable.

 -- Josselin Mouette <joss@debian.org>  Sun,  8 Jan 2006 16:54:30 +0100

gnome-utils (2.12.2-2) experimental; urgency=low

  * Build against dbus >= 0.60 

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 18 Dec 2005 22:29:44 +0100

gnome-utils (2.12.2-1) experimental; urgency=low

  * New upstream release.
  * Drop debian/patches/04_gfloppyjaomf.dpatch, this was fixed differently
    upstream (they commented the <contributor> block out), don't list this
    patch in debian/patches/00list.
  * Actually ship license and distinguish from copyright.
  * Set debhelper compatibility level to 4.

 -- Loic Minier <lool@dooz.org>  Mon, 12 Dec 2005 23:00:59 +0100

gnome-utils (2.12.1-1) experimental; urgency=low

  * New upstream version.
  * debian/control.in:
    - Build-Depends on the libhal package.
  * debian/patches/04_gfloppyjaomf.dpatch:
    - fix an issue with an omf file (Closes: #270880).
  * debian/patches/10_configure.dpatch:
    - updated.
  * debian/watch:
    - updated.

 -- Sebastien Bacher <seb128@debian.org>  Mon, 24 Oct 2005 15:26:22 +0200

gnome-utils (2.10.1-4) unstable; urgency=high

  * Standards-version is 3.6.2.
  * Depend on ${misc:Depends} (high urgency fix).

 -- Josselin Mouette <joss@debian.org>  Thu, 13 Oct 2005 21:40:35 +0200

gnome-utils (2.10.1-3) unstable; urgency=low

  * Upload to unstable.
  * debian/control.in: add gnome-screenshot to the description.

 -- Jordi Mallach <jordi@debian.org>  Fri, 10 Jun 2005 14:44:03 +0200

gnome-utils (2.10.1-2) experimental; urgency=low

  * Rebuild on a GNOME 2.10-only chroot.

 -- Jordi Mallach <jordi@debian.org>  Fri, 29 Apr 2005 04:36:25 +0200

gnome-utils (2.10.1-1) experimental; urgency=low

  * GNOME team upload.
  * New upstream release.
    - should now read gzipped files (closes: #135548).
  * debian/control.in:
    - Conflicts/Replaces gnome-panel/gnome-panel-data (<< 2.10).
    - update build-depends.
    - Suggest gcalctool instead of calctool.
    - promote gksu from Suggests to Recommends.
    - fix typo in description (closes: #290573).
  * debian/rules: disable config.{guess,sub} updating.
  * debian/watch: updated.

 -- Jordi Mallach <jordi@debian.org>  Sat,  9 Apr 2005 00:52:12 +0200

gnome-utils (2.8.1-1) unstable; urgency=low

  * GNOME Team Upload.
  * New upstream release:
    GNOME Dictionary:
    - add hyperlinks (Closes: #76739).
    GNOME Log Viewer
    - get correct date on log zoom (Closes: #222605).
  * debian/control.in:
    - suggests gksu instead of xsu (Closes: #259883).
    - updated the Build-Depends.
  * debian/patches/20_syslog_crash.dpatch
    - patch by Vincent Untz <vincent@vuntz.net> to fix a gnome-system-log 
      crash on amd64
  * debian/rules:
    - use dh_desktop.

 -- Sebastien Bacher <seb128@debian.org>  Sun, 28 Nov 2004 00:21:21 +0100

gnome-utils (2.6.2-1) unstable; urgency=low

  * GNOME Team Upload.
  * New upstream release
    + gfloppy now really formats floppies (Closes: #251443)
  * debian/menu: Quote everything to silence lintian.

 -- Marc 'HE' Brockschmidt <he@debian.org>  Tue,  8 Jun 2004 17:29:35 +0200

gnome-utils (2.6.0-2) unstable; urgency=low

  * GNOME Team Upload.
  * Upload in unstable.
  * debian/patches/10_configure.dpatch:
    + removed useless X11 libs check (Closes: #247418).
  * J.H.M. Dassen (Ray) <jdassen@debian.org>
    * Update Build-Depends for required versions of packages as per configure.in
    + debian/control.in: Bumped build dependencies on libgtk2.0-dev,
    libgnomevfs2-dev, libglib2.0-dev, libbonoboui2-dev, libglade2-dev,
    libpanel-applet2-dev, libgnome-desktop-dev; added build dependency on
    libgnome2-dev. (Closes: #248945)

 -- Sebastien Bacher <seb128@debian.org>  Sun, 30 May 2004 19:30:44 +0200

gnome-utils (2.6.0-1) experimental; urgency=low

  * New upstream release.
    + gdict now allows accented characters. (Closes: Bug#213800)
    + gnome-search tool always uses locate (Closes: Bug#220722)
    + gdict-applet no longer crashes when a word is misspelled
      (Closes: Bug#219217)
  * debian/rules
    + Add gnome team rules
    + Use dh_gconf and dh_scrollkeeper, and remove the relevant bits from
      postinst
  * debian/control:
    + Add Uploaders for gnome team
    + Add Build-Depends on gnome-pkg-tools; update debconf build-depends to
      >= 4.1.84 because of use of dh-gconf and dh_scrollkeeper
    + Suggest:
      - mtools (Closes: Bug#240612)
      - gnomesu instead of xsu (Closes: Bug#197318)
  * debian/README.Debian
    + Mention gtkfontsel (Closes: Bug#168217)

 -- Joe Drew <drew@debian.org>  Sun,  4 Apr 2004 17:07:07 -0400

gnome-utils (2.4.1-1) unstable; urgency=low

  * The "No more complaining" release, part 2
    (Subtitled: two calculator menu entries? disaster!
     also subtitled: SHUT UP)
  * New upstream release for GNOME 2.4 (Closes: Bug#218865)
  * debian/control:
    + Update description, Build-Depends for new version
    + Update Standards-Version to 3.6.1
    + Change Section to gnome
  * debian/rules:
    + Support new version of DEB_BUILD_OPTIONS properly
    + Remove gdialog enabling in configure (replaced by zenity)
  * debian/menu:
    + Remove entries for all binaries which are no longer present in
      gnome-utils

 -- Joe Drew <drew@debian.org>  Sat, 15 Nov 2003 17:55:15 -0500

gnome-utils (2.2.1-1) unstable; urgency=low

  * New upstream release, for GNOME 2.2.1 

 -- Joe Drew <drew@debian.org>  Sat, 15 Mar 2003 18:48:21 -0500

gnome-utils (2.2.0.3-1) unstable; urgency=low

  * New upstream release for GNOME 2.2

 -- Joe Drew <drew@debian.org>  Sun, 12 Jan 2003 21:59:52 -0500

gnome-utils (2.0.6-1) unstable; urgency=low

  * The 'This version isn't THAT old' release.
  * New upstream release.
  * Thanks to Colin Walters for NMUing gnome-utils into sid when I was adrift,
    without a computer to develop on.

 -- Joe Drew <drew@debian.org>  Sun,  1 Dec 2002 15:40:44 -0500

gnome-utils (2.0.5-3.1) unstable; urgency=low

  * Add Build-Depends on scrollkeeper.

 -- Colin Walters <walters@debian.org>  Tue, 29 Oct 2002 17:45:05 -0500

gnome-utils (2.0.5-3) unstable; urgency=low

  * First upload to sid.  Yay!

 -- Colin Walters <walters@debian.org>  Sun, 27 Oct 2002 11:10:05 -0500

gnome-utils (2.0.5-2) experimental; urgency=low

  * Add Build-Depends on libncurses5-dev. Why this is required for a GTK
    program (gdialog) is beyond me.

 -- Joe Drew <drew@debian.org>  Sun, 13 Oct 2002 23:05:21 -0400

gnome-utils (2.0.5-1) experimental; urgency=low

  * New upstream release. 
  * Acknowledge NMU - Thanks, Davide! Closes: Bug#156683

 -- Joe Drew <drew@debian.org>  Wed,  9 Oct 2002 23:15:16 -0400

gnome-utils (2.0.1-2) experimental; urgency=low

  * Re-enable gdialog due to popular demand.

 -- Joe Drew <drew@debian.org>  Wed, 31 Jul 2002 19:10:12 -0400

gnome-utils (2.0.1-1.1) experimental; urgency=low

  * NMU.
  * Recompiled against libgtk2.0-0png3 because of png2->png3 transition.

 -- Davide Puricelli (evo) <evo@debian.org>  Wed, 14 Aug 2002 18:23:34 +0200

gnome-utils (2.0.1-1) experimental; urgency=low

  * New maintainer (Closes: Bug#154505)
  * New upstream release

 -- Joe Drew <drew@debian.org>  Sat, 27 Jul 2002 22:25:54 -0400

gnome-utils (1.106.0-1) experimental; urgency=low

  * New upstream version (Closes: #147636)
    Uploaded to experimental, because it is a GNOME 2 prerelase version
    which cannot coexist with the GNOME 1.4 version.
  
 -- Jochen Voss <voss@debian.org>  Sun, 26 May 2002 16:52:33 +0200
  
gnome-utils (1.4.1.2-4) unstable; urgency=low

  * Depend on scrollkeeper as requested by Matt Zimmerman <mdz@debian.org>.
    gnome-utils would happily run without scrollkeeper, but the
    dependency seems to fix some potential upgrade problems.
    Keep scrollkeeper more silent as well. (closes: #140818)
  
 -- Jochen Voss <voss@debian.org>  Fri, 12 Apr 2002 16:56:45 +0200

gnome-utils (1.4.1.2-3) unstable; urgency=low

  * Recompiled as requested by the e2fsprogs maintainer
  * Apply patches from the GNOME BTS to fix gdict (Closes: #76735)

 -- Jochen Voss <voss@debian.org>  Sun, 24 Mar 2002 16:06:47 +0100

gnome-utils (1.4.1.2-2) unstable; urgency=low

  * Apply patch from Sebastian Rittau (Closes: #135550)

 -- Jochen Voss <voss@debian.org>  Mon,  4 Mar 2002 18:36:42 +0100

gnome-utils (1.4.1.2-1) unstable; urgency=low

  * New upstream release (translation updates, gtt fixes, ...)
  * Suggest xsu and mention it in the gshutdown manual page
    (Closes: #117833, #113377)
  * Provide the new virtual package "dict-client"

 -- Jochen Voss <voss@debian.org>  Mon, 18 Feb 2002 20:24:04 +0100

gnome-utils (1.4.1.1-5) unstable; urgency=low

  * stripchart documentation was truncated.

 -- Jochen Voss <voss@debian.org>  Thu, 17 Jan 2002 20:26:05 +0100

gnome-utils (1.4.1.1-4) unstable; urgency=low

  * Fix code in logview, which broke for archs
    where char is unsigned (Closes: #127021).
  * Fix the return codes of the "splac" utility.
  * Fix the gless manual page (Closes: #127255, #127256).

 -- Jochen Voss <voss@debian.org>  Fri,  4 Jan 2002 15:59:54 +0100

gnome-utils (1.4.1.1-3) unstable; urgency=low

  * Rebuild with libgtkhtml20 instead of libgtkhtml19.
    Somebody managed to remove libgtkhtml19 even while
    gnome-utils depends on it (Closes: #123212).
  * Add an override file for lintian: the license files
    in the online manual are ok.

 -- Jochen Voss <voss@debian.org>  Tue, 11 Dec 2001 16:43:17 +0100

gnome-utils (1.4.1.1-2) unstable; urgency=low

  * Add libgtkhtml-dev to the build dependencies.
    Otherwise gtt would not be built.

 -- Jochen Voss <voss@debian.org>  Tue,  4 Dec 2001 11:46:18 +0100

gnome-utils (1.4.1.1-1) unstable; urgency=low

  * New upstream release (mostly fixes, but contains an improved
    version of gtt)
  * Do not install "stripchart.conf" in /etc.  Upstream tells me, that
    this is no configuration file at all (despite of the name).  Same
    for "stripchar.params"
  * Update the build dependencies.

 -- Jochen Voss <voss@debian.org>  Fri, 23 Nov 2001 10:47:18 +0100

gnome-utils (1.4.0.2-4) unstable; urgency=low

  * Fixed the menu pixmaps. (Closes: #107572)
    Thanks to Michael Piefel for the new ones.

 -- Jochen Voss <voss@debian.org>  Thu, 30 Aug 2001 09:37:12 +0200

gnome-utils (1.4.0.2-3) unstable; urgency=low

  * Fix gdialog again.  This time the text mode was broken. (Closes: #105990)
  * Remove the emacs stuff from the bottom of this file.

 -- Jochen Voss <voss@debian.org>  Tue, 28 Aug 2001 16:18:28 +0200

gnome-utils (1.4.0.2-2) unstable; urgency=low

  * Fix the use of scrollkeeper (Closes: #105974)

 -- Jochen Voss <voss@debian.org>  Sat, 21 Jul 2001 13:37:40 +0200

gnome-utils (1.4.0.2-1) unstable; urgency=low

  * New upstream release

 -- Jochen Voss <voss@debian.org>  Sun,  8 Jul 2001 13:13:27 +0200

gnome-utils (1.4.0.1-3) unstable; urgency=low

  * Use the --with-messages configure option (Closes: #103509)

 -- Jochen Voss <voss@debian.org>  Wed,  4 Jul 2001 19:13:51 +0200

gnome-utils (1.4.0.1-2) unstable; urgency=low

  * Try to fix the Build-Depends again (Closes: #103122)

 -- Jochen Voss <voss@debian.org>  Mon,  2 Jul 2001 19:19:53 +0200

gnome-utils (1.4.0.1-1) unstable; urgency=low

  * New upstream release

 -- Jochen Voss <voss@debian.org>  Mon, 25 Jun 2001 19:22:51 +0200

gnome-utils (1.4.0-10) unstable; urgency=low

  * Upgraded to standards version 3.5.4.0
    (support DEB_BUILD_OPTIONS)
  * minor bug fix for gfloppy
  * Fix some manual pages.
  * Don't try to build the broken Azerbaijanian manual for gfloppy.

 -- Jochen Voss <voss@debian.org>  Mon, 14 May 2001 22:24:34 +0200

gnome-utils (1.4.0-9) unstable; urgency=low

  * Fix the output of "gdialog --version"

 -- Jochen Voss <voss@debian.org>  Wed,  2 May 2001 17:19:03 +0200

gnome-utils (1.4.0-8) unstable; urgency=low

  * Remove the bogus "Conflicts: gnome-admin", Replaces is
    enough (Closes: #94683)

 -- Jochen Voss <voss@debian.org>  Tue, 24 Apr 2001 08:48:20 +0200

gnome-utils (1.4.0-7) unstable; urgency=low

  * Add the remaining manual pages (Closes: #56078)

 -- Jochen Voss <voss@debian.org>  Sat, 21 Apr 2001 18:08:11 +0200

gnome-utils (1.4.0-6) unstable; urgency=low

  * Make "gdialog --menu" work
  * Call scrollkeeper-update properly
  * Add another five manual pages

 -- Jochen Voss <voss@debian.org>  Mon, 16 Apr 2001 18:26:27 +0200

gnome-utils (1.4.0-5) unstable; urgency=low

  * Add more manual pages

 -- Jochen Voss <voss@debian.org>  Sat,  7 Apr 2001 17:09:15 +0200

gnome-utils (1.4.0-4) unstable; urgency=low

  * Fix the Build-Depends again (Closes: #93072)

 -- Jochen Voss <voss@debian.org>  Fri,  6 Apr 2001 13:55:18 +0200

gnome-utils (1.4.0-3) unstable; urgency=low

  * Update the menu file (Closes: #80027, #46418)
  * Add menu icons

 -- Jochen Voss <voss@debian.org>  Fri,  6 Apr 2001 13:55:04 +0200

gnome-utils (1.4.0-2) unstable; urgency=low

  * Fix gdict's font and color selection dialog (Closes: #87179)

 -- Jochen Voss <voss@debian.org>  Sun, 25 Mar 2001 17:44:45 +0200

gnome-utils (1.4.0-1) unstable; urgency=low

  * New upstream release

 -- Jochen Voss <voss@debian.org>  Tue, 20 Mar 2001 18:31:01 +0100

gnome-utils (1.3.2-1) unstable; urgency=low

  * Update to standards version 3.1.0
  * New upstream release

 -- Jochen Voss <voss@debian.org>  Thu,  8 Mar 2001 19:21:30 +0100

gnome-utils (1.2.1-11) unstable; urgency=low

  * Install all README files into the doc directory.
  * Add a manual page for gdict (Closes: #35453)
  * Use dh_installman instead of deprecated dh_installmanpages.

 -- Jochen Voss <jvoss2@gmx.de>  Fri, 23 Feb 2001 18:19:17 +0100

gnome-utils (1.2.1-10) unstable; urgency=low

  * New maintainer (Closes: #86114)
  * Add links to the undocumented.7 manpage.
  * Small fix to the Build-Depends.

 -- Jochen Voss <jvoss2@gmx.de>  Fri, 16 Feb 2001 20:26:01 +0100

gnome-utils (1.2.1-9) unstable; urgency=low

  * Fix conflicts/replaces with gnome-admin. (Closes: #76995)
  * Recompile with fixed dpkg-dev (Closes: #76885, #77097, #77863)

 -- James LewisMoss <dres@debian.org>  Sun, 26 Nov 2000 03:14:11 -0500

gnome-utils (1.2.1-8) unstable; urgency=low

  * Conflict with gnome-admin (<< 1.0.3-2) (Closes: #76542)
  * Fixup menus.  Add missing (gdiskfree, gcharmap, gdict, idetool,
    gfloppy).  Add hints (hints="Gnome")

 -- James LewisMoss <dres@debian.org>  Sat, 11 Nov 2000 00:47:38 -0500

gnome-utils (1.2.1-7) unstable; urgency=low

  * Capitalize depends in Build-Depends (Closes: #74926)
  * Remove ghex from short descrip (no longer in package) (Closes: #74454)
  * Fix french translation of "Font Selector". Reported upstream. (Closes:
    #75092)
  * Grab patch from cvs to fix gcolorsel crashing problem (Closes: #74930)
  * Blech.  Modified a makefile.am.  Do the automake autoconf clean
    Makefile.in configure crap.

 -- James LewisMoss <dres@debian.org>  Sun, 22 Oct 2000 12:12:33 -0400

gnome-utils (1.2.1-6) unstable; urgency=low

  * Hopefully get all the build depends (Closes: #74343)

 -- James LewisMoss <dres@debian.org>  Sun,  8 Oct 2000 19:44:06 -0400

gnome-utils (1.2.1-5) unstable; urgency=low

  * Add Replaces, Provides gdict.
  * Add some build-depends.

 -- James LewisMoss <dres@debian.org>  Thu,  5 Oct 2000 22:22:03 -0400

gnome-utils (1.2.1-4) unstable; urgency=low

  * Maintainer upload.
  * Remove undocumented manpage links. (Should reopen #56078)
  * Fix up list of installed applications.

 -- James LewisMoss <dres@debian.org>  Thu,  5 Oct 2000 20:27:47 -0400

gnome-utils (1.2.1-0.1) unstable; urgency=low

  * New upstream release Close: #69687).
  * NMU.
  * Move /usr/share/gstripchart/gstripchart.conf to /etc (Closes: #50212)
  * Install doc in the right place (Closes: #69142).
  * Build with libgnome 1.2.4 (Closes: #65419).
  * Install undocumented manpages (Closes: #56078).
  * Install a manpage for gdialog (Closes: #46947).
  * Gcalc don't segfault when pressing = (Closes: #63456).

 -- Christian Marillat <marillat@debian.org>  Fri, 25 Aug 2000 16:38:06 +0200

gnome-utils (1.2.0-0.0) frozen unstable; urgency=low

  * New upstream release.

 -- James LewisMoss <marillat.christian@wanadoo.fr>  Wed, 31 May 2000 10:03:13 +0200

gnome-utils (1.0.50-5) frozen unstable; urgency=low

  * setenv LC_NUMERIC to C at begininng of gcalc's main important bug.
    (Closes: #62471)
  * Apply patch from bug report (Closes: #51338)
  * Change the menu location from Apps/System to Apps/Tools for gcolorsel,
    gfontsel, and gsearchtool (Closes: #55596)
  * Remove patching code in rules.

 -- James LewisMoss <dres@debian.org>  Wed, 26 Apr 2000 23:25:08 -0400

gnome-utils (1.0.50-4) frozen unstable; urgency=low

  * Recompile to get libesd0|libesd0-alsa dependancy correct.  important
    bug.  (Closes: #55662)
  * Fix license file location in copyright file.

 -- James LewisMoss <dres@debian.org>  Sun, 30 Jan 2000 02:40:05 -0500

gnome-utils (1.0.50-3) unstable; urgency=low

  * Oops remove the FIXME comment.

 -- James LewisMoss <dres@debian.org>  Thu, 28 Oct 1999 23:44:08 -0400

gnome-utils (1.0.50-2) unstable; urgency=low

  * Add devpts as exclude fs type in gdiskfree/df.c.  Closes: #46420.
  * s/length/string-length/ in cromagnon/cromagnon.scm.
  * Add --gauge (correct spelling option to gdialog) (not replacement for
    guage, just a correct spelling option just the same) Closes: #44757.
  * Fix gfontsel so that already chosen items are redisplayed in text
    box. Closes: #35065.
  * Move gless from Apps/Editors to Apps/Viewers.  Closes: #47416.
  * gpenguin seems to have been removed from upstream source. Closes:
    #45942. 

 -- James LewisMoss <dres@debian.org>  Thu, 28 Oct 1999 22:22:34 -0400

gnome-utils (1.0.50-1) unstable; urgency=low

  * New upstream.
  * Accept --defaultno at begining and end of option list for yesno.

 -- James LewisMoss <dres@debian.org>  Sat, 23 Oct 1999 00:00:53 -0400

gnome-utils (1.0.13-3) unstable; urgency=low

  * If width is set to 0 for yesno dialog do auto sizing.

 -- James LewisMoss <dres@debian.org>  Sun, 26 Sep 1999 23:13:00 -0400

gnome-utils (1.0.13-2) unstable; urgency=low

  * Add --defaultno option to --yesno dialog.

 -- James LewisMoss <dres@debian.org>  Sun, 26 Sep 1999 20:58:53 -0400

gnome-utils (1.0.13-1) unstable; urgency=low

  * New upstream.

 -- James LewisMoss <dres@debian.org>  Thu, 23 Sep 1999 21:56:00 -0400

gnome-utils (1.0.12-1) unstable; urgency=low

  * New upstream.
  * Remove beta warning in control.in.
  * Whoever said they would take this package and hasn't yet is more than
    welcom to it.  Only doing this to get Jim Pick's name off the
    maintainer list for it.
  * Remove gnomecal from description (Fixes bug: #40543)
  * Removed menu entries for gnomecal and gnomecard (Fixes bug #41755)
  * Previous NMU fixed #40153.
  * Move man files from usr/man/man1 to usr/share/man/man1 (FHS compliance)

 -- James LewisMoss <dres@debian.org>  Tue,  7 Sep 1999 21:58:35 -0400

gnome-utils (1.0.1-0.3) unstable; urgency=low

  * Non-maintainer upload fixing important #40362.
  * In clean target of debian/rules, chown files owned by root (created
    during configuration); also call distclean only if Makefile is present;
    new target force-clean to configure and then clean (old way).
  * Remove gnomecal and gnomecards manpages also from debian/rules.in.

 -- Roman Hodek <Roman.Hodek@informatik.uni-erlangen.de>  Tue,  6 Jul 1999 14:55:29 +0200

gnome-utils (1.0.1-0.2) unstable; urgency=low
 
  * Non-maintainer upload.
    Fixes bugs: #39089, #33132, #36161, #39333, #39819, #40029, #40129,  #38828.

 -- Vincent Renardias <vincent@waw.com>  Fri, 25 Jun 1999 13:00:16 +0200

gnome-utils (1.0.1-0.1) unstable; urgency=low

  * Non-maintainer upload for GNOME-1.0

 -- Jules Bean <jules@debian.org>  Mon,  8 Mar 1999 10:34:59 +0100

gnome-utils (0.99.3-1) unstable; urgency=low

  * New upstream release.

 -- Jim Pick <jim@jimpick.com>  Sun, 24 Jan 1999 21:05:15 -0800

gnome-utils (0.30-2) frozen unstable; urgency=low

  * Recompiled to fix dependencies.
  * shlibs.local updated
  * G_HAVE_INLINE and HAVE_ATEXIT defined as glib workaround.
  * GNOME IS ALPHA warnings added.

 -- Jim Pick <jim@jimpick.com>  Mon, 23 Nov 1998 23:46:45 -0800

gnome-utils (0.30-1) unstable; urgency=low

  * New upstream release.

 -- Jim Pick <jim@jimpick.com>  Fri, 25 Sep 1998 13:22:54 -0700

gnome-utils (0.28-1) unstable; urgency=low

  * New upstream release.

 -- Jim Pick <jim@jimpick.com>  Mon, 17 Aug 1998 13:00:56 -0700

gnome-utils (0.27-1) unstable; urgency=low

  * New upstream release.

 -- Jim Pick <jim@jimpick.com>  Sat, 15 Aug 1998 20:28:27 -0700

gnome-utils (0.25-1) unstable; urgency=low

  * New upstream version.

 -- Jim Pick <jim@jimpick.com>  Sat,  8 Aug 1998 11:09:30 -0700

gnome-utils (0.20-3) unstable; urgency=low

  * Rebuilt to fix dependencies.

 -- Jim Pick <jim@jimpick.com>  Mon,  3 Aug 1998 15:02:56 -0700

gnome-utils (0.20-2) unstable; urgency=low

  * Fixed broken dependency.

 -- Jim Pick <jim@jimpick.com>  Mon, 22 Jun 1998 10:33:31 -0700

gnome-utils (0.20-1) unstable; urgency=low

  * Initial Release.

 -- Jim Pick <jim@jimpick.com>  Wed, 17 Jun 1998 19:13:52 -0700
